TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Index ( grp^abl G, grp^abl H ) -> elt-ord^rat

### Description

<shortdoc> The index of the subgroup H in G, or zero if H is of infinite index. </shortdoc>

### Examples

x_a := AbelianGroup([20]); x_b := MaximalSubgroups(x_a)[2]; Index(x_a,x_b);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack